<?xml version="1.0" standalone="yes" ?>
	<NewDataSet>
	<Izvestaj KojTipIzv="C" />
	<Grupiranje xSubGr="Sifra_Pat" PodrediPo="Sifra_Podelba" Skrati1Grp="N" DetalniRedici="D" ForsPrazenRed="D" />
	<CrTabDef CrTabKlucRed="Sifra_Podelba" CrTabKlucRedTip="S" CrTabKlucKol="ImeTipKup TipKup" CrTabKlucTip="S S"
		  CrTabPodatoci="Uces" CrTabPodatTip="N" 
                  CrTabOstPod="Ime_Podg"  CrTabOstPodTip="S" CrTabRazdeliCRLF="D" />
       <Header VisinaHeader="35" />

	<Red ImeId="Sifra_Podelba" Naslov="[ifra" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />
	<Red ImeId="Ime_Podg" Naslov="Podgrupa" Formula="" Sirina="20" DaliSuma="N" KojTip="S" Font="" Kod="" />

	<Red ImeId="Uces" Naslov="Rabat%" Formula="" Sirina="6" DaliSuma="N" KojTip="N" Font="" FormatStr="0.##" Boja="LGreen" />

	<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>